[Bug 3449] Kid Pix Deluxe 3 installer says "Win NT 4.0 requires SP3"

Wine Bugs wine-bugs at winehq.org
Mon Oct 31 02:33:18 CST 2005


dank at kegel.com changed:

           What    |Removed                     |Added
             Status|RESOLVED                    |REOPENED
         Resolution|FIXED                       |

------- Additional Comments From dank at kegel.com  2005-31-10 02:33 -------
Uh, Vitaly, looks like my original report answered your question;
running winecfg and picking a version does work around the problem.
The bug is that you have to do that.  We should add a 
(big) table in Wine listing which apps need which Windows
version, so the autodetection is more accurate.

Configure bugmail: http://bugs.winehq.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

More information about the wine-bugs mailing list